<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003-2004 myPHPNuke Development Team                   |
// | Copyright (c) 2003-2004 Kiril Threndor                               |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Recode Author: Kiril Threndor <mpnx@dev.illearth.net>                |
// +----------------------------------------------------------------------+
// $Id: header.php,v 1.2.2.2 2004/04/18 12:47:22 ajvwaay Exp $

echo "<!-- Theme Copyright 2003 Kiril Threndor [ http://mpn.illearth.net/ ] -->\n";

/**
 * This Theme Is Complete Recode Of The Original Somara-Grey
 * It Uses A Mixture Of Table And CSS Based Layout
 */

echo "\n\n</head>\n\n";

echo "<body>\n";

    echo "\n\n<!-- MPN_SOMARA-GREY HEADER CONTENT -->\n\n";

    echo "<div class='center'>\n";

    if ( $banners ) { include './banners.php'; }

    // Open Header Table

    echo "<table id='header' summary=''>\n";

        echo "<tr><td id='logo'>\n";

            getLogo();

        // Close Logo & Open News Search & Topic Dropdown Nav Forms

        echo "</td><td class='forms'>\n";

            searchNews();

            topicNav();

        // Close Top Section Of Header And Start Nav Row Below

        echo "</td></tr><tr><td colspan='3' id='headernav'>\n";

            // Open Header Navigation Table & User Cell

            echo "<table id='nav'>\n";

                echo "<tr><td class='nav1'>\n";

                    welcomeUser();

                echo "</td><td class='nav2'>\n";

                    sg_nav();

                echo "</td><td class='nav3'>\n";

                    getCurrDate();

                echo "</td></tr>\n";

            echo "</table>\n";

        echo "</td></tr>\n";

    echo "</table>\n";


    /******************** MAIN CONTENT BODY BEGINS HERE ********************/

    echo "\n\n<!-- MPN_SOMARA-GREY MAIN BODY CONTENT -->\n\n";

    echo "<table id='main' summary=''>\n";

        echo "<tr><td id='leftblocks'>\n";

            make_sidebar( 0, $storynum );

        echo "</td>\n";

        echo "<td id='centerblocks'>\n";

            if ( $index == 1 )
            {
                include_once './mymsg2_functions.php';

                display_mymsg2(); // Format Using Class "mm2"

                if ( $mpn_display_recenttopics == 1 )
                {
                    recenttopics(); // Format Using Class "recenttopicsblk"
                }

                if ( $mpn_display_whatsnews == 1 )
                {
                    recentnews(); // Format Using Class "recentnewsblk"
                }

                if ( $actif == 1 )
                {
                    cblock(); // Format Using Class "newsblk"
                }
            }

?>
